body {
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	margin: 0;
	background-image: url(/image/users/310983/bgcolor/22594120971278.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}
/* Websites Accessibility
----------------------------------*/
.sop-screen-readers-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
/* Inputs & Placeholders
----------------------------------*/
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
}
::-webkit-input-placeholder { /* WebKit browsers */
	direction: rtl !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	direction: rtl !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	direction: rtl !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	direction: rtl !important;
}
.bgcolorTable {
	background-color: #ffffff;
}
div[id^='dr4r3'] {
	font-size: initial;
}
div[id^='dr4r3_text'],div[id^='dr4r3_easyText'],div[id^='dr4r3_boxshape'],div[id^='dr4r3_circleShape'] {
	font-size: 15px;
}
table.bgcolorTable {
	width: 100% !important;
	display: table !important;
}
a {
	color: #000000;
}
a.changeLink14 {
	text-decoration: underline;
	color: #000000;
}
a.changeLink12 {
	text-decoration: underline;
	color: #000000;
}
a.changeLink10 {
	text-decoration: underline;
	color: #000000;
}
#WebsiteDesign-MainDiv {
	margin-top: 0px;
}
#WebsiteDesign-MainLayout {
	width: 980px;
	margin: 0 auto;
}
#WebsiteDesign-MainLayoutBorder {
	border-width: 0px;
	border-color: #ffffff;
	border-style: solid;
}
.CenterTable {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	direction: rtl;
}
.tableColor {
	background-color: #2b98ce;
	FILTER: progid:DXImageTransform.Microsoft.Alpha( style=1,opacity=100,finishOpacity=0,startX=50,finishX=20,startY=50,finishY=255);
	color: #ffffff;
}
.menuTextColor {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
}
.menuTextOverColor {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;
}
.subMenuTextColor {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	color: #e8e8e8;
}
.subMenuTextOverColor {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	color:#ffffff;
}
.SideMenuSetting {
	width: 200px;
	background-color: #ffffff;
}
.SideMenuSetting_Right {
	width: 200px;
}
.SideMenuSetting_Left {
	width: 200px;
}
.menuD5431 {
	position: relative; border: 1px solid #ffffff; cursor: pointer; height: 25px;
}
.menuD5432 {
	position: relative; border: 1px solid #ffffff; height: 25px;
}
.backgroundToolRight {
	background-color: #2b98ce;
}

.backgroundToolLeft {
	background-color: #2b98ce;
}

/* Mobile Responsive
----------------------------------*/
#mobileToolbarMenu {
	width: 100%;
	height: 50px;
	line-height: 50px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2;
	display: table;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	background-color: #3C3C3C;
	border-bottom: 1px solid #111111;
}
#mobileToolbarMenu .mobileHeader {
	display: table-cell;
	width: 80%;
	padding: 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle
}
#mobileToolbarMenu .mobileMenu {
	display: none;
	width: 10%;
	text-align: left;
	z-index: 1;
	cursor: pointer;
	vertical-align: middle
}
#mobileToolbarMenu .mobileMenu .mobileMenuBun {
	text-align: center;
	margin: 0 auto;
	width: 24px;
	height: 24px;
	background-image: url(/site/include/newfeel/website3/ManageByDrag/images/icons/menuWhiteSmall.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#mobileToolbarMenu .mobilePhone {
	display: none;
	width: 10%;
	text-align: right;
	z-index: 1;
	cursor: pointer;
	vertical-align: middle
}
#mobileToolbarMenu .mobilePhone .mobilePhoneBun {
	text-align: center;
	margin: 0 auto;
	width: 24px;
	height: 24px;
	background-image: url(/Images/iconCleanV1/white/24x24/phone_speech_bubble.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
ul.MobileMenuHorizontal {
	position: absolute;
	left: 0;
	top: 47px;
	padding: 0;
	list-style-type: none;
	background-color: #3c3c3c;
	margin: 0;
}

ul.MobileMenuHorizontal li {
	display: list-item;
	padding: 0;
	list-style-type: none;
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	float: none;
}

ul.MobileMenuHorizontal li > a {
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}

ul.MobileMenuHorizontal > li ul {
	padding: 5px;
}

.FixedToScreen {
	visibility: hidden;
}

/* This class is for main container of the top menu bar */
ul.MenuHorizontal{
	width: auto;
	padding: 0;
	position: relative;
	list-style-type: none;
	cursor: default;
	border-radius: inherit;
	direction: rtl;
	margin: 0 auto 0 0;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:first-child {
	border-top-right-radius: inherit;
	border-bottom-right-radius: inherit;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:first-child a {
	border-top-right-radius: inherit;
	border-bottom-right-radius: inherit;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:last-child {
	border-top-left-radius: inherit;
	border-bottom-left-radius: inherit;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:last-child a {
	border-top-left-radius: inherit;
	border-bottom-left-radius: inherit;
}

/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuHorizontal li{
	padding: 0;
	margin: 0 6px;
	list-style-type: none;
	position: relative !important;
	cursor: pointer;
	margin-left:0;
	margin-right:0;
	white-space: nowrap;
	direction:rtl;
}

ul.MenuHorizontal > li{
	display: inline;
}

ul.MenuHorizontal > li > a{
	display: inline-block;
}

/* This is the sub-container properties */
/* Submenus should appear slightly overlapping to the right (X%) and up (-Y%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuHorizontal ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1020;
	cursor: default;
	position: absolute;
	border: 1px solid #FFFFFF;
	border-bottom: 0;
	display: none;
	right: -1000em;
	background-color: rgba(92, 92, 92, 1);
}

/* This class is active by java-script, we set left/right to 100% so it comes onto the screen */
ul.MenuHorizontal ul.MenuBarSubmenuVisible {
	right: 0;
	display: block;
}

ul.MenuHorizontal > li > ul ul.MenuBarSubmenuVisible {
	top: 0;
}

/* Menu item containers are same fixed width as parent */
ul.MenuHorizontal ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #FFFFFF;
	white-space: normal;
}

/* Submenus should appear slightly overlapping to the right/left (x%) and up (y%) */
ul.MenuHorizontal ul ul {
	position: absolute;
	margin: 0 100% 0 0;
}

/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuHorizontal{
	top: 0;
	right: auto;
}

/* Menu items are a light gray block without padding and text decoration */
ul.MenuHorizontal a{
	padding-top:22px;padding-bottom:22px;padding-left:21px;padding-right:21px;
	margin: 0;
	color:#dedede;
	display: block;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
}

/* Set a spacer for the arrow when we have a category */
ul.MenuHorizontal a div{
	padding-left:20px;
}

/* Define setting for all the a tag: hover in the main-container */
ul.MenuHorizontal a:hover, ul.MenuHorizontal a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: rgba(51, 51, 51, 1);
}

/* Define setting for all the a tag in the sub-container's */
ul.MenuHorizontal ul li a {
	color: #dedede;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left:0;
	margin-right:0;
	width: 150px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

/* Define setting for all the a tag: hover in the sub-container's */
ul.MenuHorizontal ul li a:hover, ul.MenuHorizontal ul li a:focus {
	color:#ffffff;
	background-color: rgba(51, 51, 51, 1);
}

ul.MenuHorizontal li.menu_h_active a {
	color:#ffffff;
	background-color:rgba(51, 51, 51, 1);
}

/* Define setting for menu item that are open (when you select a menu and go in to his sub-menu there is a line mark ) */
ul.MenuHorizontal a.MenuBarItemHover, ul.MenuHorizontal a.MenuBarItemSubmenuHover, ul.MenuHorizontal a.MenuBarSubmenuVisible {
	color: #ffffff;
	background-color: rgba(51, 51, 51, 1);
}

/* define the line separator style */
ul.MenuHorizontal li.separator, ul.MenuHorizontal li.separator a, ul.MenuHorizontal li.separator a:hover{
	width: 10px;
	margin: 0;
	padding: 0;
	cursor: default;
	text-align: center;
	color: #000000;
	background-image: none;
	background-color : transparent;
}

/* Define setting for a tag background image position of the main-container */
ul.MenuHorizontal a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuHorizontal a.MenuBarItemSubmenu:hover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag:hover background image position of the main-container */
ul.MenuHorizontal a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag background image position of the sub-container */
ul.MenuHorizontal ul a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeft.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuHorizontal ul a.MenuBarItemSubmenu:hover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuHorizontal ul a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuHorizontal iframe{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection{
	ul.MenuHorizontal li.MenuBarItemIE{
		display: inline;
	f\loat: right;
	}
}

.MenuDesignVertical > ul > li {
	display: list-item;
}

.MenuDesignVertical > ul > li > a {
	width: 150px;
}

.MenuDesignVertical ul.MenuHorizontal > li > ul.MenuBarSubmenuVisible {
	right: 100%;
	top: 0;
}

.MenuDesignVertical ul.MenuHorizontal > li > ul ul.MenuBarSubmenuVisible {
	right: 0;
}

.MenuDesignVertical ul.MenuHorizontal a.MenuBarItemSubmenu {
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeft.gif);
}

.MenuDesignVertical ul.MenuHorizontal a.MenuBarItemSubmenuHover {
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
}

.MenuDesignVertical ul.MenuHorizontal a.MenuBarItemSubmenu:hover {
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
}

/* Top manu bar design */
#topMenuContainer {
    position: absolute;
  	background-color: rgba(255, 255, 255, 0);
    top: 22px;
    right: 615px;	
	margin: 0px;
width: auto;
border: 0px solid rgb(0, 0, 0);
border-top-right-radius: 0px;
border: 0px solid rgb(0, 0, 0);
border-bottom-left-radius: 0px;
min-height: 0px;
border: 0px solid rgb(0, 0, 0);
border-bottom-right-radius: 0px;
border: 0px solid rgb(0, 0, 0);
border-top-left-radius: 0px;
background-position: 0% 0%;
background-repeat: repeat repeat;
}
#WebsiteDesign-MainHeader {
	position: relative;
}
 body{
cursor: auto;
background-color: rgb(255, 255, 255);
background-image: url(http://sfile.f-static.com/image/users/310983/ftp/my_files/bg01.jpg);
background-size: auto;
background-attachment: scroll;
background-position: 0% 0%;
background-repeat: repeat;
-webkit-user-select: auto;
color: rgb(0, 0, 0);
font-size: 15px;
font-family: Arial, Helvetica, sans-serif;
overflow-y: scroll;
}
/* start_topMenuInsideCode */ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {background-color:rgba(255, 255, 255, 0);}
 ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible {background-color:rgba(255, 255, 255, 0);}
 li.menu_h_active a {background-color:rgba(255, 255, 255, 0);}
 .menuTextColor {color:#000000}
 ul.MenuBarHorizontal a {color:#000000;}
 .menuTextOverColor {color:#6e2424;}
 ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {color:#6e2424}
 li.menu_h_active a {color:#6e2424}
 .menuTextColor {font-size:16px;font-family:Tahoma, Geneva, sans-serif;}
 .menuTextOverColor {font-size:16px;font-family:Tahoma, Geneva, sans-serif;}
 ul.MenuBarHorizontal a {font-size:16px;font-family:Tahoma, Geneva, sans-serif;}
 ul.MenuBarHorizontal li {margin-right:0.5px;margin-left:0.5px;}
 ul.MenuBarHorizontal a {padding-top:5px;padding-bottom:5px;padding-right:5px;padding-left:5px;}
 ul.MenuBarHorizontal ul {background-color:rgba(163, 163, 163, 1);}
 ul.MenuBarHorizontal ul li a:hover, ul.MenuBarHorizontal ul li a:focus {background-color:rgba(163, 163, 163, 1);}
 .subMenuTextColor {color:#e8e8e8}
 ul.MenuBarHorizontal ul li a {color:#e8e8e8;}
 .subMenuTextOverColor {color:#ffffff;}
 ul.MenuBarHorizontal ul li a:hover, ul.MenuBarHorizontal ul li a:focus {color:#ffffff}
 .subMenuTextColor {font-size:13px;font-family:Tahoma, Geneva, sans-serif;}
 .subMenuTextOverColor {font-size:13px;font-family:Tahoma, Geneva, sans-serif;}
 ul.MenuBarHorizontal ul li a {font-size:13px;font-family:Tahoma, Geneva, sans-serif;}
 ul.MenuBarHorizontal ul li a {margin-right:0.5px;margin-left:0.5px;}
ul.MenuBarHorizontal li {min-height: 0;line-height: 0;}
ul.MenuBarHorizontal a {min-height: 0;}
ul.MenuBarHorizontal > li {float:none;display: inline;}
ul.MenuBarHorizontal > li > a {display: inline-block;}
ul.MenuBarHorizontal {border-radius: inherit;}
ul.MenuBarHorizontal > li:first-child {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
ul.MenuBarHorizontal > li:first-child a {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
ul.MenuBarHorizontal > li:last-child {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
ul.MenuBarHorizontal > li:last-child a {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
/* end_topMenuInsideCode */
/* start_style_menu_dr4r3_websiteMenu_1382352552320 *//* start_style_menu_dr4r3_websiteMenu_1382352552320 */  #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a:focus {background-color:rgba(142, 189, 0, 1);}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a.MenuBarItemHover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a.MenuBarItemSubmenuHover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a.MenuBarSubmenuVisible {background-color:rgba(142, 189, 0, 1);}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal li.menu_h_active a {background-color:rgba(142, 189, 0, 1);color:#ffffff;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a {color:#dedede;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a:focus {color:#ffffff}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a {font-size:16px;font-family:Arial, Helvetica, sans-serif;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal li {margin-right:0px;margin-left:0px;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul {background-color:rgba(92, 92, 92, 1);}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a:focus {background-color:rgba(51, 51, 51, 1);}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a {color:#dedede;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a:focus {color:#ffffff}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a {font-size:16px;font-family:Arial, Helvetica, sans-serif;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a {margin-right:0px;margin-left:0px;}
#menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal {border-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal > li:first-child {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal > li:first-child a {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal > li:last-child {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal > li:last-child a {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
 /* end_style_menu_dr4r3_websiteMenu_1382352552320 *//* end_style_menu_dr4r3_websiteMenu_1382352552320 */
/* start_style_menu_dr4r3_websiteMenu_1382352552320_padding *//* start_style_menu_dr4r3_websiteMenu_1382352552320_padding */  #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a {padding-top:22px;padding-bottom:22px;padding-right:29.875px;padding-left:29.875px;}
 /* end_style_menu_dr4r3_websiteMenu_1382352552320_padding *//* end_style_menu_dr4r3_websiteMenu_1382352552320_padding */
/* start_style_dr4r3_websiteMenu_1382352552320_padding */  #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal > li > a {padding-top:22px;padding-bottom:22px;padding-right:29px;padding-left:29px;}
 /* end_style_dr4r3_websiteMenu_1382352552320_padding */
/* start_style_fonts */  a {color:#000000;}
 a:hover {color:#000000;}
h1 { color:#000000; font-size:38px; font-family:Almoni Dl, arial;}
h2 { color:#000000; font-size:31px; font-family:Almoni Dl, arial;}
h3 { color:#000000; font-size:24px; font-family:Almoni Dl, arial;}
h4 { color:#000000; font-size:17px; font-family:Almoni Dl, arial;}
h5 { color:#000000; font-size:14px; font-family:Almoni Dl, arial;}
h6 { color:#000000; font-size:11px; font-family:Almoni Dl, arial;}
 /* end_style_fonts */
/* start_style_dr4r3_easyText_1403618499195 */  #content_dr4r3_easyText_1403618499195 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1403618499195 .buttonTool { font-family:Asimon, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1403618499195 */
/* start_style_dr4r3_easyText_1403618534682 */  #content_dr4r3_easyText_1403618534682 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1403618534682 .buttonTool { font-family:Asimon, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1403618534682 */
/* start_style_dr4r3_button_1382610307114 */  #content_dr4r3_button_1382610307114 .buttonTool {background-color:rgb(125, 33, 2);}
 #content_dr4r3_button_1382610307114 .buttonTool:hover {background-color:rgb(125, 33, 2);}
 #content_dr4r3_button_1382610307114 .buttonTool {color:#ffffff;}
 #content_dr4r3_button_1382610307114 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_button_1382610307114 .buttonTool { font-size:15px; font-family:Almoni Dl, arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_button_1382610307114 */
/* start_style_dr4r3_websiteMenu_1382352552320 */  #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a:focus {background-color:rgba(142, 189, 0, 0);}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a.MenuBarItemHover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a.MenuBarItemSubmenuHover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a.MenuBarSubmenuVisible {background-color:rgba(142, 189, 0, 0);color:#ffffff;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal li.menu_h_active a {background-color:rgba(142, 189, 0, 0);color:#ffffff;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a {color:#dedede;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a:focus {color:#ffffff}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal a { font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal > li {margin-left:0px;margin-right:0px;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal > li > a { border-bottom-width:0; border-left-width:1px; border-left-color:#ffffff; border-left-style: solid;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal > li:last-child > a { border-left-width:0;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul {background-color:rgba(179, 142, 94, 0.78);}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a:focus {background-color:rgba(11, 161, 181, 0.78);}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a {color:#ffffff;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a:focus {color:#ffffff}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a { font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a {width:200px;}
 #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal ul li a {padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;}
#menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal {border-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320.MenuDesigHorizontal ul.MenuHorizontal > li:first-child {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320.MenuDesigHorizontal ul.MenuHorizontal > li:first-child a {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320.MenuDesigHorizontal ul.MenuHorizontal > li:last-child {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320.MenuDesigHorizontal ul.MenuHorizontal > li:last-child a {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320.MenuDesignVertical ul.MenuHorizontal > li:first-child {border-top-left-radius: inherit;border-top-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320.MenuDesignVertical ul.MenuHorizontal > li:first-child a {border-top-left-radius: inherit;border-top-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320.MenuDesignVertical ul.MenuHorizontal > li:last-child {border-bottom-left-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1382352552320.MenuDesignVertical ul.MenuHorizontal > li:last-child a {border-bottom-left-radius: inherit;border-bottom-right-radius: inherit;}
 /* end_style_dr4r3_websiteMenu_1382352552320 */
/* start_style_mobile_MobileStyle */  #mobileToolbarMenu {background-color:rgb(0, 0, 0);}
 #mobileToolbarMenu .mobileHeader {color:#ffffff;}
 #mobileToolbarMenu {background-image:none;}
 ul.MobileMenuHorizontal {background-color:rgb(0, 0, 0);}
 ul.MobileMenuHorizontal > li > a {color:#ffffff;}
 #mobileToolbarMenu .mobileMenu .mobileMenuBun { background-image: url(/site/include/newfeel/website3/ManageByDrag/images/icons/menuWhiteSmall.png);}
 #mobileToolbarMenu .mobilePhone .mobilePhoneBun { background-image: url(/Images/iconCleanV1/white/24x24/phone_speech_bubble.png);}
 /* end_style_mobile_MobileStyle */
/* start_style_dr4r3_easyText_1403704221898 */  #content_dr4r3_easyText_1403704221898 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1403704221898 .buttonTool { font-family:Asimon, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1403704221898 */
/* start_style_dr4r3_easyText_1403704419339 */  #content_dr4r3_easyText_1403704419339 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1403704419339 .buttonTool { font-family:Asimon, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1403704419339 */
/* start_style_dr4r3_easyText_1403704479524 */  #content_dr4r3_easyText_1403704479524 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1403704479524 .buttonTool { font-family:Asimon, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1403704479524 */
/* start_style_padding_dr4r3_websiteMenu_1382352552320 */  #menu_dr4r3_websiteMenu_1382352552320 ul.MenuHorizontal > li > a {padding-top:0px;padding-bottom:0px;padding-right:27.2px;padding-left:27.2px;}
 /* end_style_padding_dr4r3_websiteMenu_1382352552320 */
/* start_style_dr4r3_easyText_1407054092881 */  #content_dr4r3_easyText_1407054092881 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1407054092881 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407054092881 */
/* start_style_dr4r3_easyText_1407054154564 */  #content_dr4r3_easyText_1407054154564 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1407054154564 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407054154564 */
/* start_style_dr4r3_websiteMenu_1407054747744 */  #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal a:focus {background-color:rgba(51, 51, 51, 0);}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal a.MenuBarItemHover, #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal a.MenuBarItemSubmenuHover, #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal a.MenuBarSubmenuVisible {background-color:rgba(51, 51, 51, 0);color:#c9944a;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal li.menu_h_active a {background-color:rgba(51, 51, 51, 0);color:#c9944a;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal a {color:#000000;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal a:focus {color:#c9944a}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal a { font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal > li {margin-left:0px;margin-right:0px;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal > li > a { border-bottom-width:0; border-left-width:1px; border-left-color:#ffffff; border-left-style: solid;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal > li:last-child > a { border-left-width:0;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal ul {background-color:rgba(179, 142, 94, 0.79);}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal ul li a:focus {background-color:rgba(11, 161, 181, 0.78);}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal ul li a {color:#ffffff;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal ul li a:focus {color:#ffffff}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal ul li a { font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal ul li a {width:150px;}
 #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal ul li a {padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;}
#menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal {border-radius: inherit;}
#menu_dr4r3_websiteMenu_1407054747744.MenuDesigHorizontal ul.MenuHorizontal > li:first-child {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1407054747744.MenuDesigHorizontal ul.MenuHorizontal > li:first-child a {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1407054747744.MenuDesigHorizontal ul.MenuHorizontal > li:last-child {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1407054747744.MenuDesigHorizontal ul.MenuHorizontal > li:last-child a {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1407054747744.MenuDesignVertical ul.MenuHorizontal > li:first-child {border-top-left-radius: inherit;border-top-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1407054747744.MenuDesignVertical ul.MenuHorizontal > li:first-child a {border-top-left-radius: inherit;border-top-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1407054747744.MenuDesignVertical ul.MenuHorizontal > li:last-child {border-bottom-left-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1407054747744.MenuDesignVertical ul.MenuHorizontal > li:last-child a {border-bottom-left-radius: inherit;border-bottom-right-radius: inherit;}
 /* end_style_dr4r3_websiteMenu_1407054747744 */
/* start_style_padding_dr4r3_websiteMenu_1407054747744 */  #menu_dr4r3_websiteMenu_1407054747744 ul.MenuHorizontal > li > a {padding-top:5.5px;padding-bottom:5.5px;padding-right:19.321428571428573px;padding-left:19.321428571428573px;}
 /* end_style_padding_dr4r3_websiteMenu_1407054747744 */
/* start_style_dr4r3_easyText_1407055204645 */  #content_dr4r3_easyText_1407055204645 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1407055204645 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407055204645 */
/* start_style_dr4r3_easyText_1407687208732 */  #content_dr4r3_easyText_1407687208732 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1407687208732 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407687208732 */
/* start_style_dr4r3_easyText_1407054613941 */  #content_dr4r3_easyText_1407054613941 .buttonTool {color:#c9944a;}
 #content_dr4r3_easyText_1407054613941 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407054613941 */
/* start_style_dr4r3_easyText_1407054648206 */  #content_dr4r3_easyText_1407054648206 .buttonTool {color:#c9944a;}
 #content_dr4r3_easyText_1407054648206 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407054648206 */
/* start_style_dr4r3_easyText_1407054663660 */  #content_dr4r3_easyText_1407054663660 .buttonTool {color:#c9944a;}
 #content_dr4r3_easyText_1407054663660 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407054663660 */
/* start_style_dr4r3_easyText_1407054655005 */  #content_dr4r3_easyText_1407054655005 .buttonTool {color:#c9944a;}
 #content_dr4r3_easyText_1407054655005 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407054655005 */
/* start_style_dr4r3_easyText_1407687070621 */  #content_dr4r3_easyText_1407687070621 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1407687070621 .buttonTool { font-family:'Almoni Dl', arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407687070621 */
/* start_style_dr4r3_easyText_1407687173600 */  #content_dr4r3_easyText_1407687173600 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1407687173600 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407687173600 */
/* start_style_dr4r3_easyText_1407687082417 */  #content_dr4r3_easyText_1407687082417 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1407687082417 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1407687082417 */
/* start_style_dr4r3_easyText_1408376280116 */  #content_dr4r3_easyText_1408376280116 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1408376280116 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408376280116 */
/* start_style_dr4r3_easyText_1408376357848 */  #content_dr4r3_easyText_1408376357848 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1408376357848 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408376357848 */
/* start_style_dr4r3_easyText_1408376437492 */  #content_dr4r3_easyText_1408376437492 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1408376437492 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408376437492 */
/* start_style_dr4r3_easyText_1408376469430 */  #content_dr4r3_easyText_1408376469430 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1408376469430 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408376469430 */
/* start_style_dr4r3_easyText_1408376383417 */  #content_dr4r3_easyText_1408376383417 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1408376383417 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408376383417 */
/* start_style_dr4r3_easyText_1408377267664 */  #content_dr4r3_easyText_1408377267664 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1408377267664 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408377267664 */
 .bgcolorTable{
border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border: 0px solid rgb(128, 128, 128); box-shadow: none; background-image: none; background-color: rgba(255, 255, 255, 0);-pie-background:#ffffff;behavior:url(/include/frameworks/PIE-2.0beta1/PIE.htc);
}
/* start_style_dr4r3_easyText_1408378590362 */  #content_dr4r3_easyText_1408378590362 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1408378590362 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408378590362 */
/* start_style_dr4r3_easyText_1408378679734 */  #content_dr4r3_easyText_1408378679734 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1408378679734 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408378679734 */
/* start_style_dr4r3_easyText_1408378834851 */  #content_dr4r3_easyText_1408378834851 .buttonTool {color:#43a8d8;}
 #content_dr4r3_easyText_1408378834851 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408378834851 */
/* start_style_dr4r3_easyText_1408379015570 */  #content_dr4r3_easyText_1408379015570 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1408379015570 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408379015570 */
/* start_style_dr4r3_easyText_1408379029572 */  #content_dr4r3_easyText_1408379029572 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1408379029572 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408379029572 */
/* start_style_dr4r3_easyText_1408379114360 */  #content_dr4r3_easyText_1408379114360 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1408379114360 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408379114360 */
/* start_style_dr4r3_easyText_1408379077285 */  #content_dr4r3_easyText_1408379077285 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1408379077285 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408379077285 */
/* start_style_dr4r3_easyText_1408379116814 */  #content_dr4r3_easyText_1408379116814 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1408379116814 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1408379116814 */
/* start_style_dr4r3_easyText_1448894506381 */  #content_dr4r3_easyText_1448894506381 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1448894506381 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1448894506381 */
/* start_style_dr4r3_easyText_1448966720305 */  #content_dr4r3_easyText_1448966720305 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1448966720305 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1448966720305 */
/* start_style_dr4r3_easyText_1449064692476 */  #content_dr4r3_easyText_1449064692476 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1449064692476 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1449064692476 */
/* start_style_dr4r3_easyText_1449064907449 */  #content_dr4r3_easyText_1449064907449 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1449064907449 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1449064907449 */
/* start_style_dr4r3_easyText_1449565823330 */  #content_dr4r3_easyText_1449565823330 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1449565823330 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1449565823330 */
/* start_style_dr4r3_easyText_1449565883291 */  #content_dr4r3_easyText_1449565883291 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1449565883291 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1449565883291 */
/* start_style_dr4r3_easyText_1449567771230 */  #content_dr4r3_easyText_1449567771230 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1449567771230 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1449567771230 */
/* start_style_dr4r3_easyText_1456404043009 */  #content_dr4r3_easyText_1456404043009 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1456404043009 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1456404043009 */
/* start_style_dr4r3_easyText_1488373447900 */  #content_dr4r3_easyText_1488373447900 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1488373447900 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1488373447900 */
/* start_style_dr4r3_easyText_1507301233418 */  #content_dr4r3_easyText_1507301233418 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1507301233418 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1507301233418 */
/* start_style_dr4r3_easyText_1524148255746 */  #content_dr4r3_easyText_1524148255746 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1524148255746 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1524148255746 */
/* start_style_dr4r3_easyText_1524148487103 */  #content_dr4r3_easyText_1524148487103 .buttonTool {color:#0ba1b5;}
 #content_dr4r3_easyText_1524148487103 .buttonTool { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1524148487103 */
/* start_style_dr4r3_easyText_1535380514557 */  #content_dr4r3_easyText_1535380514557 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1535380514557 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1535380514557 */
/* start_style_dr4r3_easyText_1535380571931 */  #content_dr4r3_easyText_1535380571931 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1535380571931 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1535380571931 */
/* start_style_dr4r3_easyText_1535380713705 */  #content_dr4r3_easyText_1535380713705 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1535380713705 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1535380713705 */
/* start_style_dr4r3_easyText_1535380713706 */  #content_dr4r3_easyText_1535380713706 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1535380713706 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1535380713706 */
/* start_style_dr4r3_easyText_1535380729794 */  #content_dr4r3_easyText_1535380729794 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1535380729794 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1535380729794 */
/* start_style_dr4r3_easyText_1535380729795 */  #content_dr4r3_easyText_1535380729795 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1535380729795 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1535380729795 */
/* start_style_dr4r3_easyText_1535381440907 */  #content_dr4r3_easyText_1535381440907 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1535381440907 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1535381440907 */


